Google bloqueará la conexión de viejos smartphones a partir del próximo mes de septiembre

O smartphones corriendo bajo
Androide 2.3.7 o anterior ya no tendrá acceso a los servicios de Google a partir del 27 de septiembre, dijo la compañía el martes. Para justificar esta decisión,
Google destacó sus “esfuerzos permanentes para garantizar la seguridad de los usuarios”, sus cuentas ya no pueden ser tan seguras como en las versiones más nuevas, dice
Phonandroid.

entonces el gigante California Se recomienda a los interesados ​​optar por “una versión más reciente de Android 3.0” o posterior. Entre las aplicaciones de Google que ya no estarán disponibles a partir del 27 de septiembre se encuentran Google Maps,
YouTube o incluso Gmail. Después de la fecha límite, el sistema ya no reconocerá los nombres de usuario y las contraseñas de los clientes que utilizan un sistema operativo muy antiguo y se mostrará un mensaje de error.

Posibilidad de acceder a la versión web de las aplicaciones.

Los propietarios de teléfonos inteligentes que no admitan una actualización de Android podrán seguir usando algunos de los portales de Google a través de sus versiones web. Se podrá acceder a su cuenta de Google, por ejemplo a través de la url myaccount.google.com y sus mensajes de Gmail en mail.google.com. La otra solución es comprar una terminal más nueva, agregó. Phonandroid.

Los usuarios de la versión 2.3.7 de Android o posterior tampoco podrán iniciar sesión con su nombre de usuario y contraseña si crean una nueva cuenta de Google en sus teléfonos inteligentes o si eliminan su cuenta e intentan agregarla. Tampoco funcionará si restablecen el teléfono a la configuración de fábrica o cambian la contraseña.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *